
QGIS Application - Bug report #4372

QBrowser dock refresh doesn't refresh root nodes for PostGIS, WMS, WFS 

2011-10-12 02:26 AM - Nathan Woodrow

Status: Closed

Priority: Normal

Assignee: Martin Dobias

Category:

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 14304

Description

    -  Open QGIS with no connections added for PostGIS, WMS or WFS.

    -  Create connection using normal dialog.

    -  Press refresh

The root WMS, WFS or PostGIS nodes are not populated with the new connection until you restart QGIS.

History

#1 - 2011-10-14 07:05 AM - Martin Dobias

fixed in commit:30a676678

#2 - 2011-10-14 07:05 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed
